Subject: Re: bug#47641: Ongoing difficulities after linphoneqt -> linphone-desktop transition

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 31 Aug 2021 11:41:41 -0400

Hello Christopher,

Christopher Howard <[email-masked]> writes:

> I've kept RG on my list of contacts but have never received any messages from him, and he doesn't seem to get mine.
>
> I still have my system frozen to use the older working version of linphone, through the trick of using an inferior in my manifest file. I have not recently tested anything newer than that.

I've shared my private account privately with you, we can do some tests
and see if there are any error messages appearing from the console, if
you are available.

Thanks,

Maxim